/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package RelMgmt.PartyRole;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype role */
public class NotificationRecipient extends RelMgmt.Party.PartyRole {
    public void acceptChangeNotification() {
    }

    public Vector listNotifications() {
        return new Vector();
    }

    public Vector listFilteredNotifications() {
        return new Vector();
    }

    private int notificationFilter;
}


